Incompatible con la ultima version de Firefox Bedømmelse: 3 ud af 5 stjerner

Este paquete no es compatible con la ultima version de Firefox.

Denne anmeldelse er af en tidligere version af tilføjelsen (39.0).